Subject: [GIT PULL] at91: dt for 4.6 #2

From: [email-masked] (Nicolas Ferre)
Date: Thu, 3 Mar 2016 09:47:24 +0100

Le 02/03/2016 22:27, Arnd Bergmann a ?crit :
> On Wednesday 02 March 2016 22:07:50 Alexandre Belloni wrote:
>> On 02/03/2016 at 21:50:59 +0100, Arnd Bergmann wrote :
>>> I see that your gpg key has expired last week, you may want to do something
>>> about that, I think you can just update the date rather than creating a
>>> new key.
>>>
>>
>> You probably want to pull his key, it was updated today.
>>
> 
> Ah, of course.

Yes, with advices from Alexandre and Maxime, I did it just before
signing my tag.

Thanks for the heads up. Bye,
-- 
Nicolas Ferre